#!/bin/sh
echo 'name: hashable
version: 1.1.2.5
id: hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
synopsis: A class for types that can be converted to a hash value
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.Hashable
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hashable-1.1.2.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hashable-1.1.2.5
              /usr/local/lib
hs-libraries: HShashable-1.1.2.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd
         integer-gmp-0.5.0.0-2f15426f5b53fe4c6490832f9b20d8d7
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hashable-1.1.2.5/html/hashable.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hashable-1.1.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
